@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

body{font-family: 'Montserrat', sans-serif;position: relative;background-color: #F7F7F7;}
.wrapper{max-width: 1520px;width: 100%;display: inline-block;padding: 0 20px;}
header{background-color: #000;padding: 20px 0;display: flex;justify-content: center;}
.ap-headerInner{display: flex;align-items: center;justify-content: space-between;}
.ap-contact a{display: inline-block;vertical-align: middle;}
.ap-contact a span{display: inline-block;vertical-align: middle;margin-left: 15px;font-size: 25px;font-weight: 500;color: #fff;}

.ap-banner{background-color: #D0B9FC;padding: 90px 0;}
.ap-bannerInner{display: flex;justify-content: space-between;align-items: center;}
.ap-banner{display: flex;justify-content: center;}
.ap-bannerInner .ap-bannerText{width: 46%;text-align: left;}
.ap-bannerInner .ap-bannerText h1{font-size: 56px;font-weight: 700;line-height: 1.4;margin-top: 10px;margin-bottom: 70px;}
.ap-getStartedClick{font-size: 35px;font-weight: 700;color: #000;padding: 10px 30px;text-align: center;position: relative;background-color: #fff;transition: all 0.4s ease;z-index: 2;border: 1px solid #707070;}
.ap-getStartedBtn{position: relative;}
.ap-getStartedBtn span{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;transition: all 0.4s ease;z-index: 1;}
.ap-getStartedBtn:hover span{top: 10px;left: 10px;}

.ap-power{display: flex;justify-content: center;padding: 94px 0 56px;;background: url(../images/yellow-bg.jpg) no-repeat center center/cover;}
.ap-powerInner .ap-powerHead h2{text-transform: uppercase;font-size: 50px;font-weight: 700;}
.ap-powerInner .ap-powerHead h2 br{display: none;}
.ap-powerInner p.ap-subhead{font-size: 30px;font-weight: 700;margin-top: 10px;}
.ap-powerInner p.ap-subhead br{display: none;}
.ap-powerInner h3{font-size: 35px;font-weight: 500;margin-top: 50px;}
.ap-powerHead{padding-left: 8%;position: relative;}
.ap-powerHead span{position: absolute;left: 0px;top: -28px;width: 100%;}
.ap-powerHead span img{width: 100%;}
img.mobImg{display: none;}
.wrapper-power{max-width: 1760px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-powerList{display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;padding: 0 30px;margin: 5% 0;}
.ap-powerList li{width: calc(20% - 40px);text-align: center;display: inline-block;}
.ap-powerList li .powerName{font-size: 26px;font-weight: 700;text-transform: uppercase;margin-top: 15px;}
.ap-powerInner .ap-getStartedBtn{margin-left: 70px;}
.ap-how-works{display: flex;justify-content: center;padding: 80px 0;}
.ap-howit-worksInner .ap-heading{font-size: 62px;font-weight: 700;text-transform: uppercase;}
.ap-howit-worksInner .ap-heading span{display: inline-block;vertical-align: text-top;margin-left: 35px;}
.ap-howit-worksImg{margin: 40px 0;}
.ap-howit-worksImg img{max-width: 100%;}
.ap-case-studies{margin: 0px 0;padding: 90px 0;background-color: #000;}
.ap-caseHeadWrp{padding-left: 8%;}
.ap-caseHeadWrp .caseHeading{color: #FFFF00;font-size: 50px;font-weight: 700;text-transform: uppercase;}
.ap-caseHeadWrp .caseHeading span{display: inline-block;vertical-align: middle;margin-left: 35px;}
.ap-caseHeadWrp p{color: #fff;font-size: 22px;font-weight: 700;margin-top: 10px;}
.ap-caseSliderWrp{padding: 0 16%;margin: 60px 0 80px;}
.ap-caseSlider .ap-caseItem{margin: 0 40px;}
.ap-caseSlider .ap-caseItem img{width: 100%;float: left;}
.ap-caseImg{border-radius: 50px;overflow: hidden;}
.ap-caseItem h2{text-align: center;margin-top: 15px;color: #FFFF00;text-transform: uppercase;font-size: 20px;font-weight: 700;}
.ap-case-studies .ap-getStartedBtn{margin-left: 8%;}
.ap-case-studies .ap-getStartedBtn span{border: 1px solid #fff;}

.img-hover-zoom--slowmo img{transform-origin:50% 65%;transition:transform 2s,filter 2s ease-in-out;}
.img-hover-zoom--slowmo:hover img{transform:scale(1.1);}


.ap-testimonials{display: flex;justify-content: center;padding: 3% 0;background: url(../images/map-bg.png) no-repeat center center/cover;}

.ap-testimonInner .ap-testimonTitle{font-size: 62px;font-weight: 700;text-transform: uppercase;margin-bottom: 10px;}
.ap-testimonInner .ap-subHead{font-size: 30px;font-weight: 700;}
.ap-testimonSlider{margin: 4% 0 4%;}
.ap-testimonSlider .slick-list{padding: 40px 0 !important;}
.ap-testimonDiv{background-color: #fff;padding: 44px 40px;box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2);}
.ap-testimonDiv p{font-size: 22px;line-height: 1.5;}
.ap-testimonDiv h2{font-size: 22px;font-weight: 500;margin-top: 42px;}
.ap-testimonItem.slick-slide{transform:scale(0.8) translate(40px);transition:all 0.4s ease;}
.ap-testimonItem.slick-slide.slick-center + .ap-testimonItem.slick-slide{transform:scale(0.8) translate(-70px);z-index:5;}
.ap-testimonItem.slick-slide.slick-center + .ap-testimonSlider .slick-slide + .ap-testimonItem.slick-slide{transform:scale(0.8) translate(-40px);z-index:5;}
.ap-testimonItem.slick-slide.slick-active{transform:scale(0.8) translate(70px);z-index:-1;position:relative;}
.ap-testimonItem.slick-slide.slick-center{transform:scale(1);z-index:30;}
.ap-testimonSlider.slick-slider button.slick-prev{background: url(../images/left-arrow.png) no-repeat center;left: 50px;}
.ap-testimonSlider.slick-slider button.slick-next{background: url(../images/right-arrow.png) no-repeat center;right: 50px;}
.ap-testimonIco{top: 16%;right: 0;width: 15%;}
.ap-testimonIco img{max-width: 100%;}
.wrapper-form{max-width: 1200px;width: 100%;display: inline-block;}
.ap-contact-form{background-color: #00FFB7;padding: 60px 0 0;padding-left: 11%;}
.ap-formHead h2{font-size: 80px;font-weight: 700;width: 40%;}
.ap-formHead{display: flex;justify-content: space-between;align-items: center;}
.ap-formHead p{font-size: 20px;line-height: 1.4;width: 54%;text-align: left;}
.formListing{display: flex;justify-content: space-between;align-items: flex-start;margin: 50px 0;flex-flow: row wrap;}
.formListing li{margin-bottom: 10px;}
.formListing li.fullwidth{width: 100%;}
.formListing li .ap-inputDiv label{width: 100%;float: left;font-size: 22px;margin-bottom: 5px;}
.formListing li .ap-inputDiv label.green{color: #00FFB7;}
.formListing li .ap-inputDiv label span{color: red;}
.formListing li .ap-inputDiv .ap-inputBx{padding: 12px 15px;border: 1px solid #000;background-color: transparent;font-family: 'Montserrat', sans-serif;font-size: 18px;}
.formListing li.smallwidth{width: 12%;}
.formListing li.mediumwidth{width: 87.5%;}
.formListing li .ap-inputDiv select{width: 100%;float: left;font-family: 'Montserrat', sans-serif;appearance: none;-webkit-appearance: none;font-size: 18px;}
.formListing li .ap-inputDiv textarea{resize: none;}
.ap-selectDiv:after{content: '';position: absolute;right: 15px;top: 50%;transform: translateY(-50%);background: url(../images/down-arrow.png) no-repeat center center/cover;width: 14px;height: 14px;pointer-events: none;}
.ap-btnsWrp{margin-top: 32px;}
.ap-btnsWrp .ap-getStartedBtn{width: 15%;display: inline-block;margin-right: 70px;}
.ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick{height: 70px;cursor: pointer;}
.ap-rockectIco{right:-28%;bottom:20%;}
.ap-rockectIco img{max-width: 100%;}

footer{padding: 70px 0;background-color: #000;display: flex;justify-content: center;}
.ap-footAddress{display: flex;align-items: center;}
.ap-addressDiv{margin-left: 25px;} 
.ap-addressDiv h2{font-size: 22px;font-weight: 700;color: #fff;}
.ap-addressDiv p{font-size: 22px;color: #fff;margin-top: 6px;}
.ap-socialWrp{display: flex;justify-content: space-between;align-items: center;}
.ap-socialWrp .ap-signWrp{width: 66.66%;}
.ap-footBottom{padding-left: 7%;}
.ap-socilBx{width: auto;}
.ap-socilBx ul{display: flex;}
.ap-socilBx ul li{position:relative;padding-right:6px;padding-bottom:6px;margin-right: 10px;}

.ap-socilBx ul li a{position:relative;top:0px;left:0px;z-index:3;width:30px;height:30px;text-align:center;line-height:30px;border:1px #fff solid;display:block;color:#fff;background-color:#000;}
.ap-socilBx ul li .shadowbox{opacity:1;position:absolute;right:0;bottom:0;width:calc(100% - 6px);height:calc(100% - 6px);background-color:blue;z-index:1;transition:all ease-in-out .1s;}
.ap-socilBx ul li .shadowbox:before{z-index:2;content:"";width:6px;height:calc(100% - 0px);position:absolute;top:-4px;right:0px;border:1px #fff solid;border-left:none;transform:skewY(45deg);transform-origin:top;}
.ap-socilBx ul li .shadowbox:after{content:"";z-index:2;width:100%;height:6px;position:absolute;bottom:0px;left:-7px;border:1px #fff solid;border-top:none;border-right:none;transform:skew(45deg);transform-origin:top;}
ul li.fb a{color:#3a5a99;}
ul li.fb .shadowbox{background-color:#3a5a99;}
ul li.insta a{color:#d50060;}
ul li.insta .shadowbox{background-color:#d50060;}
ul li.linkedin a{color:#0076b2;}
ul li.linkedin .shadowbox{background-color:#0076b2;}
ul li.twitter a{color:#00cbfb;}
ul li.twitter .shadowbox{background-color:#00cbfb;}
ul li.youtube a{color:red;}
ul li.youtube .shadowbox{background-color:red;}
ul li.ticktock a{color:#00f2ea;}
ul li.ticktock .shadowbox{background-color:#ff0050;}
.ap-footBottom p{color: #fff;font-size: 13px;font-weight: 500;margin-top: 15px;}
.ap-socialWrp .ap-signWrp img{max-width: 100%;}
.ap-addressDiv br{display: none;}

.ap-casePopCommon{max-width: 1040px;width: 100%;display: inline-block;}
.ap-caseContentWrp{display: flex;justify-content: space-between;align-items: center;}
.ap-caseContentWrp .ap-caseImgInner{width: calc(40% - 20px);}
.ap-caseContentWrp .ap-caseImgInner img{max-width: 100%;}
.ap-caseContent{width: calc(60% - 15px);text-align: left;}
.ap-casepopInner{padding: 40px;background-color: #000;}
.ap-caseMainHead h2{font-size: 30px;font-weight: 700;color: #FFFF00;text-transform: uppercase;}
.ap-caseMainHead h3{font-size: 30px;font-weight: 700;color: #fff;}
.ap-caseObjective{margin: 40px 0 0;}
.ap-caseObjective .ap-commonHead{font-size: 25px;font-weight: 700;color: #FFFF00;text-transform: uppercase;}
.ap-caseObjective .ap-commonHead.bot-line{padding-bottom: 5px;border-bottom: 1px solid #FFFFFF;margin-bottom: 15px;}
.ap-caseObjective p{font-size: 18px;font-weight: 500;color: #fff;}
.ap-caseObjective h3{font-size: 25px;font-weight: 700;color: #fff;}
.ap-caseSocial span{display: inline-block;margin-right: 20px;}
.ap-caseSocial span svg{width: 40px;height: 40px;}
.mfp-close-btn-in .mfp-close{color: #fff;}
.ap-caseImgInner h2{font-size: 20px;text-transform: uppercase;color: #FFFF00;font-weight: 700;margin-top: 5px;}
.ap-viewsCountList{display: flex;justify-content: space-between;align-items: flex-start;margin-bottom: 10px;border-bottom: 1px solid #fff;padding-bottom: 10px;}
.ap-viewsCountList li{width: calc(25% - 20px);display: inline-block;text-align: left;font-size:18px;font-weight: 700;color: #fff;}
.ap-viewsCountList.no-border{border-bottom: none;}
.ap-caseObjective.flexCaseMob{display: none;}

.thank-wrp{display: flex;justify-content: flex-end;height: 100vh;background-color: #000;padding-top: 10%;}
.wrapper-thank{max-width: 1760px;width: 100%;display: inline-block;}
.ap-thankContent{margin-top: 8%;}
.ap-thankContent h2{font-size: 55px;font-weight: 700;color: #FFFF01;}
.ap-thankContent h3{margin-top: 20px;font-size: 28px;font-weight: 700;color: #D0B9FC;}
.ap-thankContent p{font-size: 28px;font-weight: 500;color: #fff;}
.thank-wrp .ap-flyImg{right: 0;bottom: 0;}
.thank-wrp .ap-flyImg img{max-width: 100%;}
.ap-thankLine{left: -3%;top: 15px;}